System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

defines identifiers for numeric IDs that are used with the attribute to indicate various levels of inheritance.

Defines identifiers for types of inheritance levels.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.InheritanceLevel To be added

  The object is inherited.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.InheritanceLevel To be added

  The object is inherited, but has read-only access.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.InheritanceLevel To be added

  The object is not inherited.